### Property

# GimpUi LabelSpin:digits

since: 3.0

#### Declaration

    property digits: int [ read, write, construct ]

#### Description [src]

The number of decimal places to display. If -1, then the number is estimated.

Type:`gint`

Available since: 3.0

Default value | -1
Setter method | `gimp_label_spin_set_digits()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no